# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = gmt-doc
pkgbase = gmt
xdata = pkgtype=split
pkgver = 6.5.0-5
pkgdesc = Generic Mapping Tools for manipulating and plotting geographic and cartesian data
url = https://www.generic-mapping-tools.org
builddate = 1747757805
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 47099577
arch = aarch64
license = LGPL
makedepend = cmake
makedepend = blas
makedepend = curl
makedepend = ffmpeg
makedepend = fftw
makedepend = gdal
makedepend = geos
makedepend = ghostscript
makedepend = graphicsmagick
makedepend = lapack
makedepend = openmp
makedepend = netcdf
makedepend = pcre2
makedepend = zlib
